Modules | Alphabetical List | Class List | Directories | File List | File Members | GIL Home Page # identity Struct Template Reference `#include <utilities.hpp>` Inheritance diagram for identity: List of all members. ## Detailed Description ### template<typename T> struct boost::gil::detail::identity< T > identity taken from SGI STL.
## Public Member Functions
const T & | operator() (const T &val) const
The documentation for this struct was generated from the following file: utilities.hpp